Subject: info on botanical gardens wanted ...

From: [email-masked] (V. Michils/ F. Goossens)
Date: Tue, 11 Jul 1995 11:05:13 GMT

As a last year history student at the university of Ghent (Belgium) i am doing
my thesis on the history of the botanical (university) garden of Ghent (1797 up
to now) ... Things are getting on as they should, but there are two questions I
would like to get answers to from the net. I would primaraly expect these
answers to come from people working in/ for botanical gardens all over the
world, but would of course appreciate any input ! (my thesis has to be ready by
5th august, so please reply a.s.a.p., sorry for the rush ...)

1. As the botanical gardens of ghent did not keep an archive of contact with
other hortus: which gardens have been in contact (e.g. seed exchange) with the
Ghent garden ? What did these contacts consist of ? When did they take place ?
Any info on such contacts is welcome ...

2. I plan to end my thesis with a chapter on the actual problems of botanical
gardens. I am under the impression that, whereas in the past those gardens were
considered to be scientificully important, nowadays the same gardens are looking
for new "reasons of being", such as tourism, conservation of species, ... What
are the goals of "your" botanical garden ? How do you consider that shift in
importance ? Any info or insight on this subject is welcome ....

PLEASE REPLY TO E-MAIL ADRESS: [email-masked]

AS I AM NOT FAMILIAR WITH NEWSGROUPS ON BOTANY, PLEASE FEEL FREE TO REDISTRIBUTE
THIS ARTICLE TO OTHER RELEVANT NEWSGROUPS, OR TO FORWARD IT TO BOTANICAL GARDENS
YOU NOW ...